import { CheckboxProps } from '../react-components';
declare const _default: import('@storybook/csf').ComponentAnnotations<import('@storybook/react/dist/types-a5624094').R, CheckboxProps>;
export default _default;
export declare const NormalCheckbox: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CheckboxProps>;
export declare const CheckboxWithLabel: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CheckboxProps>;
export declare const CheckboxWithHelperText: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CheckboxProps>;
export declare const CheckboxWithMessageComponentHelperText: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, CheckboxProps>;
